<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dce7daa1c9d9fd8af319e8c9fa8a8651">
  <dict>
    <!--2020-12-09 14:54:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-09 14:54:05.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
